Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| GWT 2.4.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: REQUIRED | OPTIONAL | DETAIL: ELEMENT

## com.google.gwt.resources.ext
Annotation Type ResourceGeneratorType

    @Target(value=TYPE)
    public @interface ResourceGeneratorType

Specifies the implementation of ResourceGenerator to use for a type of `ResourcePrototype`.

Required Element Summary
`java.lang.Class<? extends ResourceGenerator>` | `value`

Element Detail

### value

    public abstract java.lang.Class<? extends ResourceGenerator> value

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| GWT 2.4.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: REQUIRED | OPTIONAL | DETAIL: ELEMENT